/* Local RAF CSS */
.aw-raf-statistics .balance { margin: 40px 0; text-align:center; }
.raf_header { text-transform: uppercase; margin:0 17%; border:1px solid #f0f0f0; border-width:2px 0; 
    font-size:22px; padding: 20px 0 16px; margin-bottom: 10px; text-align:center; font-family:"merriweather-bold"; }
.getItem, .getItemLast { float:left; width: 150px; margin-right: 91px; text-align: center; }
.getItemLast { margin-right: 0; }
#raf_footer { text-align: center; font-size:11px; }
#raf_footer .button { display:inline-block; font-size:26px; text-transform:uppercase; color:#fff; background-color:#000; padding:18px 8%; margin:10px 0 29px; }

#referafriend{
    display:none;
    position: absolute;
    top:10%;
    left:25%;
    z-index:99999;
    width:50%;
    margin:0 auto;
    /*background-color: #fff;*/
}
#referafriend[id]{ /* IE6 and below Can't See This */
    position:fixed;
}
/*#referafriend h3 {margin-bottom: 20px;}*/
#referafriend h4 {padding: 4px 0;}
#referafriend .group-select {margin: 0;}

#referafriend-overlay{
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:5000;
    background-color:#000;
    -moz-opacity: 0.3;
    opacity:.30;
    filter: alpha(opacity=30);
}

#referafriend-overlay[id]{ /* IE6 and below Can't See This */
    position:fixed;
}

#referafriend.done #rafLoadMessage{
    display:none;
}
#referafriend.done #rafContent{
    display:block;
}
#referafriend.loading #rafContent{
    display:none;
}
#referafriend.loading #rafLoadMessage{
    font-size: 1.1em;
    font-weight: bold;
    color: #000;
    display:block;
    background-color: #fff;
    width: 120px;
    padding: 10px;
    margin: 30% auto;
}

.awraf-email-heading {
    font-weight:bold;
    margin-top:10px;
    display:block;
}

.referafriend-please-wait {
    padding-right:7px;
}
/*
#referafriend.done img{
    width:100%;
    height:100%;
}
*/
#raf-invite .group-select {
    border: 1px solid #373737;
    padding:22px 25px 22px 25px;
    background: #fff;
}

#raf-invite .group-select li .input-box .input-text,#raf-invite .group-select li .input-box textarea {
    width:100%;
    color:#999999;
    padding:12px;
    box-sizing: border-box;
}

#raf-invite .button-set{
    clear:both;
    text-align:center;
}

.form-button-alt#referafriend-button {
    background-color: #618499;
    border: 1px solid #406A83;
    padding:0 10px;
}

.form-button-alt#referafriend-button span {
    background: none;
    border: none;
}

#referafriend-form span.required {
    color: #EB340A;
}

#referafriend-form .messages { padding-top:0; }

.aw-raf-broadcastlink {
    width:60%;
    border:none;
    font-size:13px;
    font-weight:bold;
    text-align:center;
    padding:12px;
    background:none repeat scroll 0 0 #f4f3f1;
    color:#373737;
}

.aw-raf-broadcastlink-label {

    display:block;
    font-size:12px;
    font-weight:bold;
}

.aw-raf-manual-share-block {
    margin-top:15px;
    width:90%;
}

#widget {
    width: 100px!important;
    height:100px!important;
}

.awraf-social-share { height:auto; margin:33px auto; width:423px; }
.ref_signup .awraf-social-share { margin:20px 0; }
.awraf-social-share a {
    display:inline-block;
    width:120px;
    height:auto;
    text-align: center;
    float:none;
    text-decoration: none;
    color: #fff !important;
    font-size: 15px;
    cursor: pointer;
    margin:0 9px;
}
.ref_signup .awraf-social-share a { margin:0 55px 0 0; width:auto; }
.awraf-social-share a img { margin-bottom:20px; }
.ref_signup .awraf-social-share a img { max-width: 40px; }
.ref_signup .awraf-social-share a span { display: none; }
a.foot_term {
    font-size: 14px;
    margin: 0 auto;
    text-decoration: none;
    color: #373737;
}

.awraf-balance-item {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-family: 'montserrat-bold';
    font-size: 63px;
    line-height: normal;
    padding: 0 0 10px;
    text-align: center;
}

#referred-friends-table {
    font-size:13px;
    text-align:left;
    margin-bottom:28px;
}

/* field set specific styles */
.aw-raf-statistics .fieldset { background:transparent;font-size: 1.2em;  padding:0px; margin: 3px 0; }
.aw-raf-statistics .fieldset h2.legend { background:transparent;font-size:20px; color: #373737; margin: 0px 0 0 5px; padding: 10px; position:relative; text-transform:none; text-align:center; }
.aw-raf-statistics .fieldset .addresses-list li.item { border:1px solid #ccc; padding:10px 13px; margin:0 0 10px; }
.aw-raf-statistics .fieldset .addresses-list h2 { font-weight:bold; font-size:13px; color:#e26703; text-transform:uppercase; }

.awraf-discount-coupon-form-100 .button {
    float:none!important;
    margin:5px 0 0 0!important;
}

.awraf-discount-coupon-form-100 .raf-maximum-discount { display:block; clear:both; margin-bottom:2px!important; }
.awraf-discount-coupon-form-100 .buttons-set { margin-top:0!important; }
#submit-referfriend { height: 50px; width: 100% !important; margin-top:10px; }
#submit-referfriend > span { line-height:50px; }
#referafriend-cancel{ margin-right: 11px; background:url('../images/aw_raf/close-button.png') no-repeat; position:absolute; right:5px; top:10px; width:36px; text-indent:-9999px; }
#referafriend-cancel > span { background-color:transparent; }
.aw-raf-statistics.page-title h2 { text-transform: uppercase; color: #000; position: relative; font-size: 22px; height: 20px; background: #e3e3e3; padding: 40px; text-align: center; }
.aw-raf-statistics p{margin-bottom: 0.75em;margin-top: 25px;background: #FFFFFF;padding: 10px 5%;text-align:center;}
.aw-raf-statistics .page-title h1{ text-align:center; padding-bottom:8px; font-size:28px !important; text-transform:none; font-weight:bold; color:#373737 }
.aw-raf-statistics .page-title p { text-align:left; margin-top:10px; }
.aw-raf-statistics button.button { background:none; color:#373737; width:100%; font-size:20px; font-weight:bold; text-transform:none }
.balance .col-1 .fieldset, .balance .fieldset h2.legend{ background:#F4F3F1 }
.aw-raf-statistics .limiter { font-size:12px; line-height:20px; }
.aw-raf-statistics .limiter span { line-height:21px; }
#referafriend-form h3 { font-size:23px; font-weight:bold; }
#referafriend-form .input-box li { margin-bottom:20px; }
.aw-raf-statistics .aw-raf-statistics-block { padding:0px; }
.ref_frf {
    display: inline-block;
    font-family: merriweather-bold;
    font-size: 1.3em;
    min-height: 100px;
    text-transform: uppercase;
    width: 20%;
    color: #373737;
}
.ref_frs {
    display: inline-block;
    width: 78%; line-height:20px;
}
.aw-raf-statistics-block .content ul { margin-bottom: 15px; }
.aw-raf-statistics-block .content ul li {
    padding-left: 20%;
    padding-top: 20px;
}
#referred-friends-table tbody td { border: 0 none; color: #A3A3A3; font-size: 15px; padding: 9px 5px; }
#referred-friends-table th { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); font-size: 16px; color: #373737; font-family:montserrat; font-weight:bold; }

.aw-raf-statistics .balance .col-1 .fieldset, .aw-raf-statistics .balance .fieldset h2.legend {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.aw-raf-statistics .balance .fieldset h2.legend {
    color: #727272;
    font-size: 17px;
    padding: 0;
    text-transform: uppercase;
}
.aw-raf-statistics .balance .col-1 .fieldset{padding:0px; text-align: center; margin:0 0 60px;}

.aw-raf-statistics .foot_refer .fieldset h2.legend {
    font-size: 2em;
    height: auto;
    line-height: normal;
    margin: 0 auto 30px;
    text-transform: uppercase;
    width: 80%;
}
.foot_refer {
    background: none repeat scroll 0 0 #EBEBEB;
    padding: 40px 5% 30px;
    text-align:center;
}
.awraf-msg { color: #373737; font-size: 15px }

/* Account page local changes */
.aw-raf-statistics { font-family:montserrat; }
.aw-raf-statistics .pager .pagesRaf { font-size:13px !important; clear:both; display:inline-block; }
.aw-raf-statistics .pager .pagesRaf li { display: inline-block; margin:10px 6px 0 0; }
.aw-raf-statistics .pager .pagesRaf a, .aw-raf-statistics .pager .pagesRaf li { font-size:12px !important; }

.aw-raf-statistics a { color:#1bb8b1; text-decoration:none; }
.refer-a-friend{background:url('../images/raf/account-header.jpg') no-repeat;display:block;background-size:cover;background-position:center center; height:270px; padding:30px 0 0; }
.aw-raf-statistics h3 { font-size:32px; text-align:center; margin:0 0; }
.aw-raf-statistics h4 { font-size:17px; margin:25px 120px; text-align:center; }
.aw-raf-statistics h2 { text-align:center; font-size:29px; }
.aw-raf-statistics h5 { font-size:15px; margin:25px 120px 30px; text-align:center; }
.raf-border { border-top:1px solid #808080; padding-top:25px; }
.refer-a-friend h3, .refer-a-friend h4 { color:#fff; }
/* External invitations not ready yet 
.refer-a-friend { padding:75px 0; height:auto; }
.aw-raf-statistics h3 { margin-bottom:20px; }
.refer-a-friend h4, #raf-contacts { display: none; }
 ---------- */

.awraf-index-stats .grid_9.col-main { margin-left:0; margin-right:1px; }
#raf-get { text-align:center; }
.raf-redeem { margin:30px; }

#raf-contacts { margin:16px auto; width:342px; }
/* Disable Yahoo/Outlook */
#raf-contacts { width:114px; }
#raf-yahoo, #raf-outlook { display: none; }
/* ---------- */
#raf-contacts > div { width:64px; float:left; height:64px; margin:0 25px; cursor:pointer; }
#raf-contacts div span { display:block; padding-top:70px; color:#fff; font-size:18px; text-align:center; font-family:montserrat; }
#raf-gmail { background:transparent url('../images/raf/icon_gmail.png') no-repeat 0 0; }
#raf-yahoo { background:transparent url('../images/raf/icon_yahoo.png') no-repeat 0 0; }
#raf-outlook { background:transparent url('../images/raf/icon_outlook.png') no-repeat 0 0; }

#raf-block .awraf-social-share img { display: none; }
#raf-block .awraf-social-share span { display:block; background-color:#189B95; padding:12px 0; }
#raf-block .raf-twitter-share span { background-color:#01AEF0; }
#raf-block .raf-facebook-share span { background-color:#0054A4; }

#invite-please-wait { text-align:center; }

/* Start: Refer a friend Sing up */
.account-create-referal .form-list label { font-family:montserrat; font-size:12px; color:#fff; }
.account-create-referal .name-prefix { display: none; }

#raf-form-wrapper .forgot { color:#fff; }

.account-create-referal { background:transparent url("../images/raf/signup-bg.jpg") no-repeat top center; color:#fff; padding:65px 110px; margin-top:20px; }
.account-create-referal h2 { font-size:42px !important; text-transform:none !important; font-family:montserrat; font-weight:normal; text-align:center; margin-bottom:0; }
.account-create-referal h3 { font-family:montserrat; text-align:center; margin:22px 0 0; font-size:17px; }
.account-create-referal h3 a { color:#fff; }
#referal-email h2:nth-child(2) { font-size:25px !important; }
#raf-signin-button { text-align:center; margin-top:25px; }
#raf-signin-button span { font-size:18px; text-transform:uppercase; color:#000; background-color:#fff; padding:17px 33px; font-family:montserrat; cursor:pointer; clear:both; display:inline-block; }
#referal-email #raf-signin-button span { padding:17px 70px; }
#raf-form-wrapper { margin:7px auto 0; width:235px;  }
#referal-email #raf-form-wrapper { display: none; }
#referal-email #raf-form-wrapper { margin-top:36px; }
#raf-form-signup, #raf-form-signin { display: none; float:left; width:100%; font-size:12px; }
#referal-email #raf-form-signup { display:block; }

#raf-form-wrapper .buttons-set { padding:0; }
#raf-form-wrapper button.button { background-color:#019a95; width:235px; padding:6px 0; line-height:normal; margin:0 0 10px; }
#raf-form-wrapper button.button > span { background-color:#019a95; }
#raf-form-wrapper button.button:hover { opacity:0.8; }
#raf-form-wrapper .fieldset p { margin-bottom:13px; }

.account-create-referal .form-list input.input-text {min-width:235px; border: 1px solid #878787; background-color:#d7d7d7; font-size:12px; font-family:montserrat; width:auto; padding:3px; }
#raf-form-wrapper .validation-advice { margin:1px 0 0; }

.account-create-referal .form-list input.input-text
.account-create-referal .form-list,
.account-create-referal .form-list li,
.account-create-referal .form-list .input-box { margin:0; }
.account-create-referal .field { margin:1px 0; }

#raf-signup-copy { margin:40px 0 20px; text-align:center; }
#referal-email #raf-signup-copy { margin:32px 0 -32px; }
#raf-signup-copy p { line-height:30px; font-size:16px; padding:0 7% 0px; }
#raf-signup-copy div {  margin-top:11px; }
#raf-signup-copy div a { color:#179a94; font-size:13px; margin-top:10px; font-family:montserrat; text-decoration:none; }
#referal-email #raf-signup-copy a { color:#fff; }

/*  End: Refer a friend Sing up */

@media only screen and (min-width: 1008px) {
    .awraf-index-stats .grid_9.col-main { width:755px; }
}
@media only screen and (max-width: 1007px) {
    .raf-redeem { margin:17px; }
    #raf-signup-copy { padding:0 7%; }
    #raf-signup-copy p { display:inline; padding:0; }
}
@media only screen and (max-width: 767px) {
    .aw-raf-statistics h3 { font-size:26px; }
    .aw-raf-statistics h4 { margin:15px 0; }
    .awraf-social-share a { margin:0 8px; }
    
    h4.show-mobile { margin:20px 0 -7px; text-align:left; }
    .aw-raf-statistics-block .pager { margin-top:15px; }
    #aw-raf-table-wrapper { max-width:544px; padding:0 5px; margin: 0 auto; }
    /* #referred-friends-table thead{display:none;}
    #referred-friends-table tr { display: block; width:100%; padding:6px 0;}
    #referred-friends-table tbody td { margin: 0; padding: 2px 0; font-size: 1.1em;}
    #referred-friends-table tbody .show-mobile td { text-transform: uppercase; } */
    
    .mob_cap .show-mobile { display:inline-block; }
    .mob_cap .value { color:#1bb8b1 }

    #referafriend { display:none; position: absolute; left:5%; z-index:99999; width:90%; }
    
    .raf_header { margin:0 11% 10px; line-height: 34px; }
    .ref_signup .awraf-social-share { text-align: center; margin-bottom: 0; }
    .ref_signup .awraf-social-share a { display: inline; margin:0 30px !important; }
    .ref_signup .awraf-social-share a img { margin-bottom: 5px; }
    
    #raf_footer { margin-top:23px; }

    .account-create-referal { padding:65px 15px; }
    .account-create-referal h2 { font-size:26px !important; }
    .customer-account-createreferal > .container_12,
    .customer-account-createreferalemail > .container_12 { width:100%; }
    .account-create-referal { background-position:top center; background-size:cover; }
    
    /** old grid css */
    .aw-raf-statistics .refer-a-friend .show-mobile { display:block; }
    
    /* External invitations not ready yet 
    .refer-a-friend { padding:33px 0 16px; }
    .refer-a-friend h3:nth-child(2) { font-size:16px; }
     ---------- */
    
}
@media only screen and (max-width: 459px) {
    .refer-a-friend { height:105px; }
    .refer-a-friend h4, #raf-contacts { display: none; }
    .aw-raf-statistics h3 { font-size:20px; padding:0 15px; }
    
    #referred-friends-table th { font-size:13px; padding:0 3px; }
    #referred-friends-table tbody td { font-size:12px; padding:3px; }
    
    .awraf-social-share {width:100%; margin:23px 0 22px; }
    .awraf-social-share a { margin:0 0 10px; width:100%; font-size:17px; }
    
    #raf-form-signup, #raf-form-signin { float:none; width:178px; border:0; padding:0; margin:0 auto 20px; }
    #referal-email #raf-form-signup { margin-bottom:0; }
    #raf-form-wrapper { width:auto; margin-top:24px; }
    #raf-signin-button span { font-size:14px; }
    .customer-account-createreferal > .container_12,
    .customer-account-createreferalemail > .container_12 { margin-left:0; margin-right:0; }
    #raf-signup-copy p { font-size:13px; line-height:22px; }
    #raf-form-wrapper .form-list input.input-text { min-width:170px; width:auto; }
    #raf-form-wrapper button.button { min-width:178px; width:auto; }
    
    /* External invitations not ready yet 
    .refer-a-friend { padding-bottom:0; }
     ---------- */
}